View Issue Details

IDProjectCategoryView StatusLast Update
0026667mantisbtinstallationpublic2020-02-03 14:50
ReporterHainKurt Assigned To 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version2.23.0 
Summary0026667: WRONG NOTIFICATION: CLOSED notification is when STATUS is changed
Description

We are trying to setup/customize the product for our needs but this issue stops us...
When we try to change status to ANYTHING that is lower than "CLOSED" status, we get a notification saying "The following issue has been CLOSED"
Not sure what is wrong here...

Additional Information

email sent...

The following issue has been CLOSED

https://.../view.php?id=25
======================================================================
Reported By: PERSON1
Assigned To: Production Support
======================================================================
Project: Production CRs
Issue ID: 25
Category: DC
Reproducibility: have not tried
Severity: minor
Priority: normal
Status: Depl scheduled
CR Type: Deployment Only Request
Deployment Ticket #: SCXXXXXX
Client: 1009
Emergency: No
Hosting Location: CAN
Approval Level: L2
Outages: Scheduled
Release Date (Year, Month, Day): 2020-01-30 Release Time (HH:MM AM/PM): 02:00 PM
======================================================================
Date Submitted: 2020-01-29 15:43 EST
Last Modified: 2020-01-29 15:43 EST
======================================================================
Summary: Deployment test 2
Description:
Deployment test 2
======================================================================

Issue History
Date Modified Username Field Change
======================================================================
2020-01-29 15:43 PERSON1 New Issue

2020-01-29 15:43 PERSON1 Assigned To => Production
Support
2020-01-29 15:43 PERSON1 Status NEW => Depl
scheduled

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-03 14:50 HainKurt New Issue